/* Responsive breakpoints */
@media (min-width: 1200px) {
  .hidden-72rtr7 {
    display: none !important;
  }
}
@media (min-width: 810px) and (max-width: 1199.98px) {
  .hidden-3tgyum {
    display: none !important;
  }
}
@media (max-width: 809.98px) {
  .hidden-va8ghe {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-131wej2 {
    display: none !important;
  }
}
@media (min-width: 810px) and (max-width: 1199.98px) {
  .hidden-1odt6o1 {
    display: none !important;
  }
}
@media (max-width: 809.98px) {
  .hidden-1a8lc15 {
    display: none !important;
  }
}

/* Tooltip Hover styles */
[data-nce-tooltip] {
  pointer-events: none;
}
[data-nce-tooltip-trigger]:hover [data-nce-tooltip] {
  opacity: 1 !important;
  transition: opacity 0.15s ease;
}

/* Computed element styles */
html [data-nce-sid="whqbzc"] {
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="trlhu3"] {
  border-radius: 0px;
  box-shadow: none;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="w4a8i7"] {
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border-radius: 8px;
  gap: 4px;
  row-gap: 4px;
  column-gap: 4px;
}
html [data-nce-sid="1lxxgev"] {
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 5px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="1r71j15"] {
  --extracted-r6o4lv: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(18, 18, 18)
  );
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="1dtvojn"] {
  --border-bottom-width: 0px;
  --border-color: rgba(0, 0, 0, 0);
  --border-left-width: 0px;
  --border-right-width: 0px;
  --border-style: solid;
  --border-top-width: 0px;
  background-color: var(
    --token-c17471cf-65a0-4fca-b249-5b8a78f6ad26,
    rgb(230, 69, 0)
  );
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
  background: rgb(227, 68, 0) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="1iixvn"] {
  --extracted-r6o4lv: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  --framer-paragraph-spacing: 0px;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="1jascjl"] {
  --extracted-tcooor: rgb(255, 255, 255);
  --framer-paragraph-spacing: 0px;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="19ze937"] {
  background-image: linear-gradient(
    rgb(250, 250, 250) 0%,
    rgb(241, 241, 242) 48.4758%,
    rgb(255, 255, 255) 100%
  );
  background: rgba(0, 0, 0, 0)
    linear-gradient(
      rgb(250, 250, 250) 0%,
      rgb(241, 241, 242) 48.4758%,
      rgb(255, 255, 255) 100%
    )
    repeat scroll 0% 0% / auto padding-box border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="g4mw0h"] {
  --border-bottom-width: 1px;
  --border-color: rgb(255, 255, 255);
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  border-radius: 100px;
}
html [data-nce-sid="1mhsvdm"] {
  background-color: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(30, 30, 30)
  );
  border-radius: 50px;
  background: rgb(18, 18, 18) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 2px;
  row-gap: 2px;
  column-gap: 2px;
}
html [data-nce-sid="jihwja"] {
  --extracted-r6o4lv: rgb(255, 255, 255);
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="w6gyni"] {
  --extracted-r6o4lv: var(
    --token-4cb3fa21-0ff7-4ef0-af25-bc2b988dac69,
    rgb(47, 47, 47)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="qdht2a"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-c17471cf-65a0-4fca-b249-5b8a78f6ad26,
    rgb(230, 69, 0)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="c125ev"] {
  --extracted-r6o4lv: var(
    --token-c17471cf-65a0-4fca-b249-5b8a78f6ad26,
    rgb(230, 69, 0)
  );
  --framer-paragraph-spacing: 0px;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="bzv6ey"] {
  --extracted-tcooor: var(
    --token-c17471cf-65a0-4fca-b249-5b8a78f6ad26,
    rgb(230, 69, 0)
  );
  --framer-paragraph-spacing: 0px;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="zlw8e9"] {
  background-image: linear-gradient(
    rgb(255, 255, 255) 0%,
    rgb(250, 250, 250) 97%
  );
  background: rgba(0, 0, 0, 0)
    linear-gradient(rgb(255, 255, 255) 0%, rgb(250, 250, 250) 97%) repeat scroll
    0% 0% / auto padding-box border-box;
  gap: 48px;
  row-gap: 48px;
  column-gap: 48px;
}
html [data-nce-sid="f34am3"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(232, 232, 232)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 32px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 10px 2px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 20px;
  row-gap: 20px;
  column-gap: 20px;
}
html [data-nce-sid="177osxb"] {
  --extracted-r6o4lv: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(18, 18, 18)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="1m4z2jt"] {
  --extracted-r6o4lv: var(
    --token-976d8519-4529-425a-83b6-fc169b0e21bc,
    rgb(97, 97, 97)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="klkzlv"] {
  background-color: var(
    --token-9fe4d0f2-f67a-488a-a20f-54a699c0f695,
    rgb(243, 243, 241)
  );
  border-radius: 100px;
  background: rgb(241, 241, 242) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 6px;
  row-gap: 6px;
  column-gap: 6px;
}
html [data-nce-sid="mrc4sg"] {
  background-color: var(
    --token-c17471cf-65a0-4fca-b249-5b8a78f6ad26,
    rgb(230, 69, 0)
  );
  border-radius: 100px;
  background: rgb(227, 68, 0) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="z6hb6k"] {
  --extracted-r6o4lv: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(18, 18, 18)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="d1lwo8"] {
  background-image: linear-gradient(
    rgb(250, 250, 250) 0%,
    rgb(255, 255, 255) 100%
  );
  background: rgba(0, 0, 0, 0)
    linear-gradient(rgb(250, 250, 250) 0%, rgb(255, 255, 255) 100%) repeat
    scroll 0% 0% / auto padding-box border-box;
}
html [data-nce-sid="1mx4kna"] {
  --extracted-r6o4lv: var(
    --token-976d8519-4529-425a-83b6-fc169b0e21bc,
    rgb(97, 97, 97)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="gxm4mn"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(222, 222, 222)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 20px;
  box-shadow:
    rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px,
    rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px,
    rgba(0, 0, 0, 0.06) 0px 10px 10px -3.75px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="s03v5a"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(232, 232, 232)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-5b23898e-f48a-4c0b-a7d1-01a559bbd900,
    rgb(250, 250, 250)
  );
  border-radius: 10px;
  background: rgb(250, 250, 250) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="2jdurs"] {
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 5px 1px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 15px;
  row-gap: 15px;
  column-gap: 15px;
}
html [data-nce-sid="js0nc"] {
  --extracted-r6o4lv: var(
    --token-a0eff6a4-785e-4719-97f2-03958367d484,
    rgb(55, 49, 47)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="bh6978"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-706714ad-070a-4d13-ad59-7548de59fa3c,
    rgb(134, 134, 134)
  );
  --border-left-width: 0px;
  --border-right-width: 0px;
  --border-style: dashed;
  --border-top-width: 0px;
}
html [data-nce-sid="1e0axbf"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(204, 204, 204)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 20px;
  box-shadow:
    rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px,
    rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px,
    rgba(0, 0, 0, 0.06) 0px 10px 10px -3.75px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="1gxkabs"] {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 5px 1px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="vgyfm8"] {
  background-color: rgb(248, 248, 248);
  border-radius: 5px;
  background: rgb(248, 248, 248) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 5px;
  row-gap: 5px;
  column-gap: 5px;
}
html [data-nce-sid="tzuu2g"] {
  background-color: rgb(217, 230, 255);
  border-radius: 5px;
  background: rgb(217, 230, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 5px;
  row-gap: 5px;
  column-gap: 5px;
}
html [data-nce-sid="meiyi4"] {
  --extracted-r6o4lv: rgb(25, 76, 194);
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="1aygb50"] {
  background-color: rgb(254, 255, 217);
  border-radius: 5px;
  background: rgb(254, 255, 217) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 5px;
  row-gap: 5px;
  column-gap: 5px;
}
html [data-nce-sid="166dpfp"] {
  --extracted-r6o4lv: rgb(194, 174, 25);
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="1kj6b6o"] {
  background-color: rgb(252, 217, 255);
  border-radius: 5px;
  background: rgb(252, 217, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 5px;
  row-gap: 5px;
  column-gap: 5px;
}
html [data-nce-sid="ul5199"] {
  --extracted-r6o4lv: rgb(194, 25, 183);
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="8j3ro2"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(204, 204, 204)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background: linear-gradient(
      rgb(255, 255, 255) 0%,
      rgb(255, 255, 255) 33%,
      rgb(255, 255, 255) 67%,
      rgb(255, 255, 255) 100%
    )
    rgb(255, 255, 255);
  border-radius: 20px;
  box-shadow:
    rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px,
    rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px,
    rgba(0, 0, 0, 0.06) 0px 10px 10px -3.75px;
  background-color: rgb(255, 255, 255);
  background-image: linear-gradient(
    rgb(255, 255, 255) 0%,
    rgb(255, 255, 255) 33%,
    rgb(255, 255, 255) 67%,
    rgb(255, 255, 255) 100%
  );
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="nz95r0"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(232, 232, 232)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  border-radius: 10px;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="xj5klp"] {
  --border-bottom-width: 1px;
  --border-color: rgba(0, 0, 0, 0.2);
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 10px 5px;
}
html [data-nce-sid="wlcq55"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-1298ea91-8231-4450-8ec5-baf3eeee7066,
    rgb(152, 152, 151)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 10px;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="1wjxtuh"] {
  background-color: rgb(255, 255, 255);
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="10by4p0"] {
  background-color: rgb(230, 69, 0);
  border-radius: 5px;
  background: rgb(230, 69, 0) none repeat scroll 0% 0% / auto padding-box
    border-box;
}
html [data-nce-sid="51qci1"] {
  background-color: rgb(250, 250, 250);
  background: rgb(250, 250, 250) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="c5bej3"] {
  --border-bottom-width: 1px;
  --border-color: rgb(232, 232, 232);
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 20px;
  box-shadow:
    rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px,
    rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px,
    rgba(0, 0, 0, 0.06) 0px 10px 10px -3.75px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="vk1zp3"] {
  background-color: var(
    --token-9fe4d0f2-f67a-488a-a20f-54a699c0f695,
    rgb(243, 243, 241)
  );
  border-radius: 10px;
  background: rgb(241, 241, 242) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 2px;
  row-gap: 2px;
  column-gap: 2px;
}
html [data-nce-sid="bmj8ik"] {
  --extracted-1of0zx5: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(30, 30, 30)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="1rn3tvk"] {
  background-color: rgb(241, 241, 242);
  border-radius: 30px;
  background: rgb(241, 241, 242) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="6sh6b"] {
  background-color: rgb(255, 255, 255);
  border-radius: 100%;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 8px 0px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
}
html [data-nce-sid="1b0rx4z"] {
  background-color: var(
    --token-82710a55-a0a8-43a3-a858-ec8ef8849cc5,
    rgb(30, 30, 30)
  );
  border-radius: 20px;
  box-shadow:
    rgba(0, 0, 0, 0.01) 0px 0.602187px 0.602187px 0px,
    rgba(0, 0, 0, 0.05) 0px 2.28853px 2.28853px 0px,
    rgba(0, 0, 0, 0.2) 0px 10px 10px 0px;
  background: rgb(18, 18, 18) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 24px;
  row-gap: 24px;
  column-gap: 24px;
}
html [data-nce-sid="1msikk2"] {
  background-color: var(
    --token-4cb3fa21-0ff7-4ef0-af25-bc2b988dac69,
    rgb(47, 47, 47)
  );
  border-radius: 10px;
  background: rgb(47, 47, 47) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 2px;
  row-gap: 2px;
  column-gap: 2px;
}
html [data-nce-sid="10icpde"] {
  --extracted-r6o4lv: var(
    --token-9fe4d0f2-f67a-488a-a20f-54a699c0f695,
    rgb(243, 243, 241)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="1sbibtl"] {
  --extracted-r6o4lv: var(
    --token-20608b9f-0145-4a1e-b971-ee948ebbb015,
    rgb(255, 255, 255)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="md8klh"] {
  --extracted-1of0zx5: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="14ed6wv"] {
  --extracted-r6o4lv: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  --framer-paragraph-spacing: 0px;
}
html [data-nce-sid="1qdgs45"] {
  background-color: var(
    --token-4cb3fa21-0ff7-4ef0-af25-bc2b988dac69,
    rgb(47, 47, 47)
  );
  border-radius: 30px;
  background: rgb(47, 47, 47) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="78ff1w"] {
  background-color: var(
    --token-5b23898e-f48a-4c0b-a7d1-01a559bbd900,
    rgb(250, 250, 250)
  );
  border-radius: 20px;
  background: rgb(250, 250, 250) none repeat scroll 0% 0% / auto padding-box
    border-box;
}
html [data-nce-sid="51ptnp"] {
  --extracted-r6o4lv: var(
    --token-1298ea91-8231-4450-8ec5-baf3eeee7066,
    rgb(152, 152, 151)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="1v5tht2"] {
  background-image: linear-gradient(
    rgb(250, 250, 250) 0%,
    rgb(255, 255, 255) 100%
  );
  background: rgba(0, 0, 0, 0)
    linear-gradient(rgb(250, 250, 250) 0%, rgb(255, 255, 255) 100%) repeat
    scroll 0% 0% / auto padding-box border-box;
  gap: 50px;
  row-gap: 50px;
  column-gap: 50px;
}
html [data-nce-sid="1peqy73"] {
  --border-bottom-width: 1px;
  --border-color: var(
    --token-bc0948e7-7259-4630-a68c-327107635abf,
    rgb(232, 232, 232)
  );
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  border-radius: 8px;
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 8px;
  row-gap: 8px;
  column-gap: 8px;
}
html [data-nce-sid="5f63sq"] {
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="6tq0zl"] {
  background-color: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 20px;
  row-gap: 20px;
  column-gap: 20px;
}
html [data-nce-sid="qhnkpb"] {
  --extracted-a0htzi: var(
    --token-40208326-af3d-4f81-9e39-72b907a0574e,
    rgb(255, 255, 255)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="kzde9v"] {
  --border-bottom-width: 1px;
  --border-color: rgba(255, 255, 255, 0.5);
  --border-left-width: 1px;
  --border-right-width: 1px;
  --border-style: solid;
  --border-top-width: 1px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 10px;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="1rhorpu"] {
  background: linear-gradient(
    rgb(235, 82, 16) -5%,
    rgb(231, 69, 2) 50.8642%,
    rgb(255, 132, 79) 100%
  );
  border-radius: 500px;
}
html [data-nce-sid="19slf7h"] {
  --extracted-r6o4lv: var(
    --token-a0eff6a4-785e-4719-97f2-03958367d484,
    rgb(55, 49, 47)
  );
}
html [data-nce-sid="1jlhja7"] {
  --extracted-r6o4lv: var(
    --token-976d8519-4529-425a-83b6-fc169b0e21bc,
    rgb(97, 97, 97)
  );
}
html [data-nce-sid="107o0n"] {
  background-color: var(
    --token-4ca92add-47da-42e8-aa11-0b16f80e39a9,
    rgb(10, 10, 10)
  );
  border-radius: 5px;
  background: rgb(10, 10, 10) none repeat scroll 0% 0% / auto padding-box
    border-box;
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="1vxymhi"] {
  background-color: rgb(255, 0, 0);
  background: rgb(255, 0, 0) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border-radius: 5px;
  border: 0px none rgb(0, 0, 238);
  gap: 10px;
  row-gap: 10px;
  column-gap: 10px;
}
html [data-nce-sid="tjwdfl"] {
  --extracted-r6o4lv: var(
    --token-9b9f7514-599a-4b1e-a556-2e80d16894ed,
    rgb(255, 255, 255)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="6mv5wi"] {
  --extracted-r6o4lv: var(
    --token-fa7c3595-4593-4204-9694-611908f784c4,
    rgb(255, 255, 255)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
}
html [data-nce-sid="1nl98dq"] {
  background-color: var(
    --token-f906fe20-9b28-414a-a57f-f8c52c243db5,
    rgb(26, 26, 26)
  );
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 20px 0px;
  background: rgb(26, 26, 26) none repeat scroll 0% 0% / auto padding-box
    border-box;
  border: 0px none rgb(0, 0, 238);
  gap: 5px;
  row-gap: 5px;
  column-gap: 5px;
}
html [data-nce-sid="sx5lwi"] {
  --extracted-r6o4lv: var(
    --token-6e1282a3-7fb6-4f57-b051-0027cdb6dc29,
    rgb(255, 255, 255)
  );
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="i9ejft"] {
  --extracted-r6o4lv: rgb(255, 255, 255);
  --framer-link-text-color: rgb(0, 153, 255);
  --framer-link-text-decoration: underline;
  border: 0px none rgb(0, 0, 238);
}
html [data-nce-sid="sj76h7"] {
  background-image: url("data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 xmlns:xlink=%22http://www.w3.org/1999/xlink%22 viewBox=%220 0 10.8 12%22 overflow=%22visible%22><path d=%22M 2.4 12 L 4.8 7.5 L 0 6.9 L 7.2 0 L 8.4 0 L 6 4.5 L 10.8 5.1 L 3.6 12 Z%22 fill=%22rgb(255, 255, 255)%22></path></svg>");
  background: rgba(0, 0, 0, 0)
    url("data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 xmlns:xlink=%22http://www.w3.org/1999/xlink%22 viewBox=%220 0 10.8 12%22 overflow=%22visible%22><path d=%22M 2.4 12 L 4.8 7.5 L 0 6.9 L 7.2 0 L 8.4 0 L 6 4.5 L 10.8 5.1 L 3.6 12 Z%22 fill=%22rgb(255, 255, 255)%22></path></svg>")
    repeat scroll 0% 0% / 100% 100% padding-box border-box;
  border: 0px none rgb(0, 0, 238);
}
